body {
    font-family: sans-serif;
}

.title {
    text-align: center;
}

.content {
    display: flex;
    /* grid-template-columns: 1fr 50% 1fr; */
    justify-content: space-between;
    align-items: flex-start;
    width: 100%;
    /* gap: 10px; */
    font-size: 2em;
}

.guesses {
    /* костыль! */
    width: 80%;
    margin: auto;
}

.inputFields {
    text-align: center;
}

#inputText, #inputButton {
    font-size: 1em;
}

.left, .right {
    flex-grow: 1;
    flex-basis: 0;
    text-align: center;
}

.mid {
    flex-grow: 0;
    flex-shrink: 0;
    flex-basis: auto;
}

.grid-table {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 100%;
}

.grid-row {
    display: flex;
    flex-direction: row;
}

.grid-cell {
    flex: 1;
    text-align: center;
    justify-content: center;
    border: 1px solid black;
    background-color: rgb(175, 175, 175);
    box-sizing: border-box;
    aspect-ratio: 1;
    color: lightgray;
    -webkit-text-stroke: 2px black;
    font-weight: bold;
    width: 2em;
    height: 2em;
    display: inline-block;
}

.keyboard .grid-cell {
    cursor: pointer;
}

.wrong {
    background-color: rgb(65, 65, 65);
}

.present {
    background-color: rgb(181, 181, 22);
}

.correct {
    background-color: rgb(11, 155, 11);
}

summary {
    cursor: pointer;
}

.textWall {
    text-align: justify;
    padding: 0 1em;
}
